/* Textfarben ============================================================== */
.col1, .col1-bold {
  color: #000 !important;
}

.col2, .col2-bold {
  color: #FFF;
}

.col3, .col3-bold {
  color: #AAA;
}

.col4, .col4-bold {
  color: #333;
}

.col5, .col5-bold {
  color: #666;
}

.col6, .col6-bold {
  color: #A3A3A3;
}

.col7, .col7-bold {
  color: #404040;
}

.col8, .col8-bold, .hover-col8:hover {
  color: #66A5D3;
}

.red, .red-bold {
  color: red;
}

.black, .black-bold {
  color: black;
}

.col1-bold, .col2-bold, .col3-bold, .col4-bold, .col5-bold, .col6-bold, .col7-bold, .col8-bold, .red-bold, .black-bold {
  font-weight: 800;
}

.border-red {
  border-color: red !important;
}

.background-red {
  background: #FFBCBC;
}

.bg-grey {
  background: #F4F4F4;
}

.bg-white {
	background-color: #FFF !important;
}


a {
	color: #66A4D3;
}

h2 {
	color: #404040;
}